@media only screen and (max-width: 480px) {
  .logo_and_name{
    height: auto;
  }
    .logo_and_name img {
        height: 45px;
        width: 45px;
    }
  .mean-container a.meanmenu-reveal {
    margin-top: -50px;
    }
  .mean-container a.meanmenu-reveal {
    right: 5px;
  }

  .name_for_news{
    width: 20%;
  }
  .path_for_news{
    width: 78%;
  }
  .mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 12px 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-decoration: none;
    text-transform: uppercase;
  }
  .mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 11px 10%;
  }
  .mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 12px 15%;
  }
  .slider_notice .col-md-8{
    padding-right: 15px;
  }
  .slider_notice .col-md-4{
    padding-left: 15px;
  }

  .slider{
    min-height: auto;
    margin: 10px 10px 10px 10px;
    border-radius: 3px;
    float: left;
  }

  .single_box img {
    height: 150px;
    width: auto;
  }
  .single_sub_img img{
    height: 35px;
    width: 35px;
  }

  .about_img{
    float: none;
    margin-top: 10px;
  }
  .about_img img{
    width: 100% !important;
  }
  
    .tb_sm_r .col-md-5{
        width: 41.66%;
    }
    .tb_sm_r .col-md-2{
        width: 16.66%;
    }

    .left_noticegap{
      margin: 0px;
    }



}

/*337ab7*/